Résolution de problèmes Green-recorder

Ce sujet a 11 réponses, 4 participants et a été mis à jour par  obelix1502, il y a 3 semaines et 1 jour.

12 sujets de 1 à 12 (sur un total de 12)
  • Auteur
    Messages
  • #8373
    jibel
    jibel
    Modérateur

    @nam1962,
    Salut , dis moi avec quelle manip on peut installer green-recorder ?? Biscotte, impossible le PPA ne supporte pas trusty:

    sudo add-apt-repository ppa:mhsabbagh/greenproject
    'Ce PPA ne supporte pas trusty'
    Impossible d'ajouter le PPA: ''Ce PPA ne supporte pas trusty''

    Y-a-t’il une astuce pour qu’enfin green recorder soit installé dans la linux-mint 17.3 trusty ? merci Nam @+
    Si je repose cette question c’est a cause des vidéos que je tente et a chaque fois j’ai des soucis avec le foutu son 😉 😎


    ? Toutes les fautes : orthographe, syntaxe, grammaire, vocabulaire, conjugaison...sont ma propriété intellectuelle...néanmoins elles peuvent & doivent être corrigées, modifiées sans qu'on me demande mon avis...Non mais   😎

    #8374
    nam1962
    nam1962
    Admin bbPress

    Il n’est effectivement pas disponible avant xenial (16.04) : https://launchpad.net/~mhsabbagh/+archive/ubuntu/greenproject


    ? Un jeune site que j'aime bien, la ferrari du T-shirt  ...bio en plus : https://goudronblanc.com
    C'est notre mécène ! 🙂

    #8375
    jibel
    jibel
    Modérateur

    Quel dommage…Alors que je suis avec cet OS L-Mint KDE en plasma 4 Qu’il y avait un tas d’effets de bureaux virtuels avec une images différente qui ne sont plus en plasma 5 et des poussières! Hélas tant pis… merci M’sieur
    Tiens, je vais t’annoncer quelque chose d’amusant, depuis QQs temps j’ai dans tout mes OSs Skypeforlinux installé mais dans les versions 16.04 que j’ai !
    Avec les versions 14.04 Lts il était difficile d’avoir la version de skype 8.15 ou 16… Ce matin j’ai fais dans la linux-mint et pas la 1er fois une “apt update && apt upgrade “ tout a été OK ….Surtout enfin pour Skypeforlinux qui a été OK et connecté, qui est OK pour son fonctionnement… Voila ceci après quelques semaines…. de se demander si dans ces versions il était nécessaire d’installer skype ?


    ? Toutes les fautes : orthographe, syntaxe, grammaire, vocabulaire, conjugaison...sont ma propriété intellectuelle...néanmoins elles peuvent & doivent être corrigées, modifiées sans qu'on me demande mon avis...Non mais   😎

    #8766

    Arthourei
    Participant

    Hello,merci pour l’info, je vais essayer d’ici peu!
    Kazam n’est pas mal mais en jouant avec on peut obtenir des images saccadées.
    Il faut déjà un peu d’expérience pour avoir les bons réglages. Pas facile non plus de basculer vers l’application qd le compte à rebour commence.Surtout si l’on veut obtenir une séquence d’émissions sans passer par le téléchargement et le montage vidéo par la suite. L’économiseur d’écran (pour moi)vient perturber l’enregistrement de Kazam. Donc testerai bientôt Green-recorder

    #8767
    jibel
    jibel
    Modérateur

    Si ton xscrennsaver est lancé , il suffit tout simplement de le désactiver et c’est tout …tes vidéos ne seront pas perturbées 😎 Par contre, il est nécessaire de vérifier tout ce qui concerne le son dans les kazam, vokoscreen et green-recorder, il faut être absolument sur que tout soit parfait de la lecture d’une vidéo …. 😎


    ? Toutes les fautes : orthographe, syntaxe, grammaire, vocabulaire, conjugaison...sont ma propriété intellectuelle...néanmoins elles peuvent & doivent être corrigées, modifiées sans qu'on me demande mon avis...Non mais   😎

    #8879

    obelix1502
    Participant

    Merci nam,

    Mais sous Arch (Manjaro, c’est la même chose 😉 ), j’ai des erreurs et je ne me souviens plus comment les résoudre (gros trou de mémoire) :

    erreur : la validation de la transaction a échoué (conflit de fichiers)
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/__init__.py est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/__init__.pyc est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/_collections.py est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/_collections.pyc est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/connection.py est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/connection.pyc est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/connectionpool.py est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/connectionpool.pyc est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/contrib/__init__.py est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/contrib/__init__.pyc est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/contrib/_securetransport/__init__.py est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/contrib/_securetransport/__init__.pyc est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/contrib/_securetransport/bindings.py est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/contrib/_securetransport/bindings.pyc est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/contrib/_securetransport/low_level.py est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/contrib/_securetransport/low_level.pyc est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/contrib/appengine.py est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/contrib/appengine.pyc est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/contrib/ntlmpool.py est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/contrib/ntlmpool.pyc est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/contrib/pyopenssl.py est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/contrib/pyopenssl.pyc est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/contrib/securetransport.py est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/contrib/securetransport.pyc est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/contrib/socks.py est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/contrib/socks.pyc est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/exceptions.py est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/exceptions.pyc est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/fields.py est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/fields.pyc est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/filepost.py est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/filepost.pyc est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/packages/__init__.py est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/packages/__init__.pyc est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/packages/backports/__init__.py est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/packages/backports/__init__.pyc est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/packages/backports/makefile.py est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/packages/backports/makefile.pyc est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/packages/ordered_dict.py est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/packages/ordered_dict.pyc est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/packages/six.py est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/packages/six.pyc est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/packages/ssl_match_hostname/__init__.py est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/packages/ssl_match_hostname/__init__.pyc est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/packages/ssl_match_hostname/_implementation.py est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/packages/ssl_match_hostname/_implementation.pyc est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/poolmanager.py est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/poolmanager.pyc est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/request.py est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/request.pyc est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/response.py est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/response.pyc est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/util/__init__.py est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/util/__init__.pyc est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/util/connection.py est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/util/connection.pyc est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/util/request.py est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/util/request.pyc est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/util/response.py est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/util/response.pyc est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/util/retry.py est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/util/retry.pyc est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/util/selectors.py est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/util/selectors.pyc est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/util/ssl_.py est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/util/ssl_.pyc est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/util/timeout.py est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/util/timeout.pyc est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/util/url.py est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/util/url.pyc est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/util/wait.py est déjà présent dans le système de fichiers
    python2-urllib3 : /usr/lib/python2.7/site-packages/urllib3/util/wait.pyc est déjà présent dans le système de fichiers
    Des erreurs se sont produites, aucun paquet n’a été mis à jour.

    Tu te souviens de ce que je dois faire.
    J’avais Simple ScreenRecorder, mais il est “Out of date”. 🙁

    #8881
    nam1962
    nam1962
    Admin bbPress

    Tu as bien pris green-recorder-git ?


    ? Un jeune site que j'aime bien, la ferrari du T-shirt  ...bio en plus : https://goudronblanc.com
    C'est notre mécène ! 🙂

    #8884

    obelix1502
    Participant

    Tout à fait capitaine-Oh-capitaine 🙂
    Je ne vais quand même pas prendre ces fichiers un à un et vérifier s’il ne dépend pas d’un autre paquet avant de la supprimer… 🙁
    Trop feignant les Linuxiens 😉

    #8897
    nam1962
    nam1962
    Admin bbPress

    😉

    et tenté de désinstaller puis réinstaller ?


    ? Un jeune site que j'aime bien, la ferrari du T-shirt  ...bio en plus : https://goudronblanc.com
    C'est notre mécène ! 🙂

    #8898

    obelix1502
    Participant

    Je j’ai fait, mais rien à faire.

    Pour résoudre mon problème, j’ai dû :

    1) rechercher si aucun de ces paquets n’était employé avec un autre processus par
    sudo pacman -Qo

    2) Si le résultat retourne une erreur en précisant qu’aucun paquet n’utilise ce fichier on peut le supprimer avec :
    sudo rm /le/paquet/précédemment/recherché

    Il doit bien y avoir moyen de faire cela en une seule commande avec un |, mais je n’ai pas assez d’imagination pour cela ou alors un tout petit script qui à la sortie d’une installation reprendrait les retours de fichiers en conflit, exécuterait la commande sudo pacman -Qo et si erreur ferait un sudo rm du fichier qui est en “erreur”.

    #8899
    jibel
    jibel
    Modérateur

    pour green-recorder n’est pas installable dans les versions 16.04 et 18.04 en plus si c’est avec manjaro . Je viens d’installer la multi-environnement 18.04 green-recorder est négatif. 😎


    ? Toutes les fautes : orthographe, syntaxe, grammaire, vocabulaire, conjugaison...sont ma propriété intellectuelle...néanmoins elles peuvent & doivent être corrigées, modifiées sans qu'on me demande mon avis...Non mais   😎

    #8903

    obelix1502
    Participant

    pour green-recorder n’est pas installable dans les versions 16.04 et 18.04 en plus si c’est avec manjaro.

    Sur ma Manjaro, je l’ai installé sans problème.
    Le problème décrit plus haut était sous une Archlinux.
    Que j’ai résolu en effectuant toutes les commandes décrites. Il fallait résoudre ces conflits de paquets qui étaient là, mais inutilisés par aucun processus.
    D’où, lorsqu’on désinstalle un paquet, pamac ou octopi ne suffisent pas. Mieux vaut passer par le teminal en faisant un bon sudo pacman -Rsu le_paquet_a_desinstaller

12 sujets de 1 à 12 (sur un total de 12)

Vous devez être connecté pour répondre à ce sujet.